Source
https://security-tracker.debian.org/tracker/DLA-97-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-97-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-97-1
Related
  • CVE-2012-6656
  • CVE-2014-6040
  • CVE-2014-7817
Published
2014-11-29T00:00:00Z
Modified
2024-01-09T20:34:05.315674Z
Summary
eglibc - security update
Details
References

Affected packages

Debian:6.0 / eglibc

Package

Name
eglibc
Purl
pkg:deb/debian/eglibc?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.11.3-4+deb6u2

Affected versions

2.*

2.11.2-10
2.11.2-10+m68k.1
2.11.2-11
2.11.2-11+m68k.1
2.11.2-12
2.11.2-13
2.11.3-1
2.11.3-2
2.11.3-3
2.11.3-4